Mac-gebruiker moet dankzij Consumentenbond en de Nederlandse Vereniging van Banken per 1 januari ook aan beveiligingssoftware

Als je een Mac gebruikt voor internetbankieren ben je per 1 januari verplicht om beveiligingssoftware te gebruiken. Dit heeft de Consumentenbond bedacht samen met de Nederlandse Vereniging van Banken (NVB). De veiligheidsvoorschriften gelden voor particuliere gebruikers van alle Nederlandse banken.

Bij internetfraude gaan banken controleren of klanten nalatig zijn geweest en vergoeden ze de schade van internetfraude niet als de beveiliging niet op orde is geweest. We zijn ook benieuwd hoe je als consument een iPhone of iPad moet gaan beveiligen om te kunnen internetbankieren. Goede iOS beveiligingssoftware bestaat namelijk niet.

20131123-235406.jpg